Bug 813107 - Rebase to 1.12.3 to support OpenStack
Rebase to 1.12.3 to support OpenStack
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: python-routes (Show other bugs)
6.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Python Maintainers
qe-baseos-daemons
: Rebase
Depends On:
Blocks: 791327
  Show dependency treegraph
 
Reported: 2012-04-16 18:19 EDT by Pádraig Brady
Modified: 2016-01-04 09:44 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-12 17:10:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pádraig Brady 2012-04-16 18:19:54 EDT
The Essex release of OpenStack requires this to support quantum and glance at least
Comment 1 Pádraig Brady 2013-04-12 17:10:11 EDT
Given that Red Hat OpenStack has parallel installable versions of this in place I'm closing this

Note You need to log in before you can comment on or make changes to this bug.